CVE-2011-0583

2011-02-10T16:00:00
ID CVE-2011-0583
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:33:00

Description

Cross-site scripting (XSS) vulnerability in Adobe ColdFusion 8.0 through 9.0.1 allows remote attackers to inject arbitrary web script or HTML via the cfform tag.